@charset "utf-8";
/*
Knox Grammar School Css

  */

/* CSS Document
font-family:'UniversLTW01-67BoldCn', Arial;
font-family:'UniversLTW01-47LightCn', Arial;
font-family:'UniversLTW01-59UltraCn', Arial;
font-family:'UniversLTW01-57Condense 723821', Arial;
font-family:'UniversLTW02-49LightUlt', Arial;
*/

html {
	font-size: 18px;
}

body {
	margin: 0;
	padding: 0;
	font-family: 'UniversLTW01-47LightCn', Arial;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: 100%;
	font-size: 1rem;
	-moz-osx-font-smoothing: grayscale;
	background: #fff;
}

a, a:hover, a:focus {
	text-decoration: none;
}

object {
	pointer-events: none;
}

.wrapper {
	overflow: hidden;
	position: relative;
}

img {
	max-width: 100%;
    vertical-align: bottom;
}

.loader {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 6000;
	width: 100%;
	height: 100%;
	background: #fff;
	line-height: 2em;
}

.header {
	position: absolute;
	z-index: 15;
	left: 0;
	right: 0;
	margin: auto;
}

.header .country {
	top: -1.5rem;
	position: absolute;
	padding: 3px 40px 3px 10px;
	background-color: rgba(255, 255, 255, 0.2);
	font-size: 13px;
	color: #FFF;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	display: inline-block;
	right: 0;
	width: 10rem;
}

.country img {
	position: absolute;
	right: 5px;
	top: 4px;
	width: 27px;
	max-width: 27px;
}

.media img {
	max-width: inherit;
}

.homepage-slider {
	position: relative;
	z-index: 1;
}

.homepage-slider .owl-wrapper-outer {
	overflow: hidden;
}

.homepage-slider .owl-controls {
	position: absolute;
	bottom: 0;
	padding: 2rem 0;
	text-align: center;
	left: 0;
	right: 0;
}

.homepage-slider .owl-controls .owl-page {
	display: inline-block;
	height: .5rem;
	width: .5rem;
	position: relative;
	background: #BCE0FD;
	border-radius: 50%;
	margin: 0 5px;
}

.homepage-slider .owl-controls .owl-page.active {
	background: #007DC3;
}

.homepage-slider .video-player-container {
	overflow: hidden;
}

.homepage-slider .video-player-container h1 {
	font-size: 2.5rem;
}

.homepage-slider .video-player-container .banner-cap button {
	height: 3rem;
	width: 3rem;
}

.homepage-slider .video-player-container .banner-cap button object {
	pointer-events: none;
}

.homepage-slider .html5-background-video .banner-cap button {
	height: 3rem;
	width: 3rem;
	position: relative;
	z-index: 999;
	cursor: pointer;
}

.homepage-slider .html5-background-video .banner-cap button object {
	pointer-events: none;
}

.homepage-slider .poster-image img {
	position: fixed;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	margin: 0 auto;
	object-fit: cover;
	width: 100%;
}

.logo-wrap .logo {
	margin-top: -15%;
	position: fixed;
	left: 0;
	right: 0;
	z-index: 11;
}

.internal-wrapper .logo-wrap .logo {
	margin-top: -7%;
	position: fixed;
	left: 0;
	right: 0;
	z-index: 11;
	padding: 0 8%;
}

.header .col.menu-block ul {
	list-style: none;
	padding: 0;
}

.header .col.menu-block ul li a {
	color: #003E7E;
}

.header .col.menu-block h4 {
	color: #007DC3;
}

.poster-image {
	margin: auto;
	width: 100%;
}

.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus {
	outline: none;
}

.fullwidth-section {
	padding: 2rem 0;
	float: left;
	width: 100%;
	background: #fff;
	position: relative;
	z-index: 20;
}

.quicklinks-block {
	padding: 3rem 3rem 0rem;
	text-align: center;
	position: relative;
	float: left;
	width: 100%;
}

.quicklinks-block-wrap {
	background: #fafafa;
	padding: 4rem 0 2rem;
}

.quicklinks-block h2 {
	color: #003E7E;
	display: inline-block;
	top: -2.5rem;
	position: absolute;
	text-transform: uppercase;
	margin-bottom: 0rem;
	left: 0;
	right: 0;
}

.quicklinks-block h2 span {
	padding: 15px 2rem 0;
}

.quicklinks-block ul {
	padding: 0;
	display: flex;
}

.quicklinks-block ul li {
	list-style: none;
	display: inline-block;
	width: 13%;
	padding: 1%;
	display: flex;
	align-items: flex-start;
	font-family: 'UniversLTW01-59UltraCn', Arial;
	font-weight: normal;
	line-height: 1.25rem;
}

.quicklinks-block ul li a {
	color: #007DC3;
	text-transform: uppercase;
}

.quicklinks-block ul li img {
	margin: 15px 0 25px;
}

.hero #navbar-collapse-1 {
	float: right;
}

.navigation.desktop-menu .col-md-9 {
	width: 80%;
}

.navigation.desktop-menu .col-md-3 {
	width: 20%;
}

.page-header {
	text-align: center;
	border: none;
}

.page-header .container {
	position: relative;
}

.page-header .container .text-right a {
	position: absolute;
	top: 2rem;
	right: 0;
	display: inline-block;
	color: #007DC3;
	text-transform: uppercase;
}

.page-header .dot-line.grey {
	display: inline-block;
	width: 10rem;
	float: none;
	margin: 10px 0;
	position: relative;
	height: 1px;
}

.page-header h2 {
	display: inline-block;
	padding: 1rem;
	background: #fff;
	margin: 0;
	color: #003E7E;
}

.block-image {
	position: relative;
}

.block-image .overlay {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
}

.block-image .overlay h4 {
	display: inline-block;
	padding: 1rem 3rem 1rem 1.5rem;
	background: #fff;
	color: #007DC3;
	position: absolute;
	bottom: 0;
	left: 0;
	margin: 0;
	font-size: 1.15rem;
}

.block-image .overlay h4:after {
	position: absolute;
	font-family: Font Awesome\ 5 Pro;
	display: block;
	content: "\f105";
	top: 0;
	right: 1rem;
	color: #999B9E;
	transition: all ease 1s;
	bottom: 0;
	height: 1rem;
	margin: auto;
}

.block-image:hover .overlay h4:after {
	right: 1.5rem;
}

.welcome-blocks .block-image .overlay h4 span {
	font-family: 'UniversLTW01-47LightCn', Arial;
	font-size: .75em;
	color: #164e89;
	display: block;
}

.subfooter {
	float: left;
	width: 100%;
	clear: both;
	padding-bottom: 2rem;
	background: #fff;
	position: relative;
	z-index: 20;
}

.masonary-gallery-wrap {
	margin-left: 1%;
	width: 88%;
	overflow-x: auto;
	position: relative;
}

.gallery-grid {
	display: grid;
	grid-template-columns: repeat(12, 1fr);
	grid-gap: 10px;
	width: 195%;
}

.gallery-grid .image-block img {
	width: 100%;
}

.span-col-2 {
	grid-column: span 2 / auto;
}

.span-row-2 {
	grid-row: span 2 / auto;
}

.video-playing .video-player-container {
	background: #000;
}

.video-player-container .container {
	position: relative;
}

.video-player-container .btn-video-close, .html5-background-video .btn-video-close {
	position: absolute;
	float: right;
	padding: 0.5rem 2rem;
	color: #fff;
	font-size: 2.5rem;
	text-shadow: 0 0 5px #000;
	top: 0;
	right: 0;
}

/* 
Full screen background image
*/

.hero {
	width: 100%;
	height: 100%;
	position: relative;
}

/*
Blueish tint overlay
*/

.hero:after {
	content: '';
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
}

/* 
Making sure everything in .hero sits above our :after elements 
*/

.hero * {
	position: relative;
	z-index: 1;
}

#masthead {
	position: relative;
	margin-top: 2.25rem;
}

/*
Using this method because browsers can transition opacity very cheaply as opposed to using background: rgba
https://www.html5rocks.com/en/tutorials/speed/high-performance-animations/
*/

#masthead:after {}

#masthead.is-active:after {
	opacity: 1;
}

.btn.focus, .btn:focus, .btn:hover, a:focus {
	outline: none;
}

.hamburger, .hamburger:focus, .hamburger:hover {
	float: left;
	padding: 12px 20px;
	-webkit-appearance: none;
	z-index: 1;
	background: none;
	color: #fff;
	outline: none;
	font-family: 'UniversLTW01-67BoldCn', Arial;
}

.hamburger-box {
	width: 20px;
	height: 20px;
	display: inline-block;
	position: relative;
	float: left;
}

.hamburger-inner {
	display: block;
	top: 5px;
	text-shadow: 0 0 10px rgb(0, 0, 0);
}

.hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
	width: 15px;
	height: .1rem;
	background-color: #fff;
	border-radius: 4px;
	position: absolute;
	transition-property: -webkit-transform;
	transition-property: transform;
	transition-property: transform, -webkit-transform;
	transition-duration: 0.15s;
	transition-timing-function: ease;
}

#masthead.is-active .hamburger-inner, #masthead.is-active .hamburger-inner::before, #masthead.is-active .hamburger-inner::after {
	background-color: #4a6ad3;
}

.hamburger-inner::before, .hamburger-inner::after {
	content: "";
	display: block;
}

.hamburger-inner::before {
	top: -4px;
}

.hamburger-inner::after {
	bottom: -4px;
	width: 10px;
}

.hamburger.is-active .hamburger-inner::after {
	width: 15px;
}

/*
 * Boring
 */

.hamburger--boring .hamburger-inner, .hamburger--boring .hamburger-inner::before, .hamburger--boring .hamburger-inner::after {
	transition-property: none;
}

.hamburger--boring.is-active .hamburger-inner {
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

.hamburger--boring.is-active .hamburger-inner::before {
	top: 0;
	opacity: 0;
}

.hamburger--boring.is-active .hamburger-inner::after {
	bottom: 0;
	-webkit-transform: rotate(-90deg);
	transform: rotate(-90deg);
}

.hamburger-label {
	display: inline-block;
	margin-left: 1.25rem;
	text-transform: uppercase;
}

.country-block {
	position: absolute;
	right: 0;
	top: 1.75rem;
}

#masthead.is-active .hamburger-inner, #masthead.is-active .hamburger-inner::before, #masthead.is-active .hamburger-inner::after {
	background: #fff;
	outline: none;
}

#site-nav {
	clear: both;
	display: flex;
	flex-direction: column;
	height: 0;
	overflow: hidden;
	opacity: 0;
	transition: opacity 0.3s ease;
	overflow: visible;
}

#site-nav .navigation {
	float: left;
	width: 100%;
}

#site-nav .navigation>div {
	padding: 0;
	/*.5rem 0 0;*/
}

/*#site-nav .navigation > div.quicklink-block{padding:1.8rem 1rem 1.25rem 2.5rem;}*/

#site-nav .navigation>div.quicklink-block .block-header {
	padding: 1.2rem 1rem 1.2rem 2.5rem;
}

#site-nav .navigation>div.quicklink-block .block-content ul {
	padding: 1.8rem 1rem 1.4rem 2.5rem;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+11,000000+11&0.2+0,0+10 */
	background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.08) 0%, rgba(0, 0, 0, 0) 10%, rgba(0, 0, 0, 0) 11%);
	/* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.08) 0%, rgba(0, 0, 0, 0) 10%, rgba(0, 0, 0, 0) 11%);
	/* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0.08) 0%, rgba(0, 0, 0, 0) 10%, rgba(0, 0, 0, 0) 11%);
	/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#33000000', endColorstr='#00000000', GradientType=0);
	/* IE6-9 */
}

#site-nav .navigation>div.quicklink-block ul li {
	font-size: .889rem;
}

#site-nav .quicklink-block ul {
	padding-left: 0;
	list-style: none;
	margin-top: 0rem;
	display: none;
}

#site-nav .quicklink-block h4 {
	text-transform: uppercase;
	color: #fff;
	font-size: .889rem;
	font-family: 'UniversLTW01-67BoldCn', Arial;
	cursor: pointer;
}

#site-nav .quicklink-block li a {
	display: block;
	padding: 5px 0;
	color: /*#007DC3*/
	rgba(255, 255, 255, 1);
	font-family: 'UniversLTW01-67BoldCn', Arial;
}

#site-nav .image-wrap {
	position: relative;
}

#site-nav .image-wrap img {
	width: 100%;
}

#site-nav .image-wrap a .overlay {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
}

#site-nav .image-wrap a {
	display: flex;
	flex-direction: column;
}

#site-nav .image-wrap a h4 {
	background: #003E7E;
	padding: 1rem 1.5rem 1rem 1rem;
	margin: 0;
	font-size: .889rem;
	text-transform: uppercase;
	color: #fff;
	width: 80%;
	font-family: 'UniversLTW01-59UltraCn', Arial;
}

#site-nav .image-wrap a h4 em {
	position: absolute;
	right: 2rem;
	color: #fff;
	font-size: .55rem;
	top: /*.75rem*/
	1.2rem;
	transition: all ease-out .5s;
}

#site-nav .image-wrap:hover a h4 em {
	right: 1rem;
}

#site-nav .container {
	padding: 2rem 15px;
}

#site-nav .main-navigation {
	background: url(../images/pattern-bg.jpg);
	background-size: 120px;
	background-position: top right;
	top: 0;
	padding-top: 0;
}

#site-nav .main-navigation .nav-tabs {
	display: table;
	width: 100%;
	border: none;
	margin-bottom: 0;
}

#site-nav .main-navigation .nav-tabs li a.chrest {
	padding: .35rem .5rem 0;
}

#site-nav .main-navigation .nav-tabs li a.chrest img {
	max-width: 40px;
}

#site-nav .main-navigation .nav-tabs li {
	display: table-cell;
	float: none;
	text-transform: uppercase;
	font-family: 'UniversLTW01-59UltraCn', Arial;
	vertical-align: bottom;
}

#site-nav .main-navigation .nav-tabs li a {
	font-family: 'UniversLTW01-67BoldCn', Arial;
	font-size: 0.75rem;
	border: none;
	margin: 0;
	text-align: center;
	padding: 1.25rem .5rem;
	color: rgba(255, 255, 255, 1)/*#999b9e*/
	;
	border-bottom: 2px solid rgba(0, 0, 0, 0);
	background: none;
}

#site-nav .main-navigation .nav-tabs li a:hover, #site-nav .main-navigation .nav-tabs li a:focus {
	color: #fff;
	border-bottom: 2px solid #fff;
	background: none;
	border-radius: 0;
}

#site-nav .main-navigation .nav-tabs li.active a, #site-nav .main-navigation .nav-tabs li.active a:hover, #site-nav .main-navigation .nav-tabs li.active a:focus {
	color: #007DC3;
	border-bottom: 2px solid #007DC3;
	background: none;
}

#site-nav .tab-content .tab-pane {
	float: left;
	width: 100%;
	padding: 2rem;
	background: #003E7E;
	top: 0;
	bottom: 0;
	margin: auto;
	height: 0;
}

/*.navigation.desktop-menu .col-md-9{background: #003E7E;}*/

#site-nav .tab-content .tab-pane.active {
	height: auto;
	display: list-item;
	list-style: none;
}

#site-nav .tab-content h4 {
	font-family: 'UniversLTW01-67BoldCn', Arial;
	font-size: .778rem;
	margin: .75rem 0;
	text-transform: uppercase;
}

#site-nav .tab-content h4 a {
	color: #fff;
}

#site-nav .tab-content h4 a:hover, #site-nav .tab-content h4 a:focus {
	color: #007DC3;
}

#site-nav .tab-content .tab-pane a.menu-item-close {
	color: #fff;
	box-shadow: none;
	padding: 5px 0 20px;
	display: inline-block;
	cursor: pointer;
	font-family: 'UniversLTW01-59UltraCn', Arial;
}

#site-nav .tab-content .tab-pane a.menu-item-close em {
	margin-right: 10px;
	font-size: .85rem;
}

#site-nav .tab-content h4+ul {
	padding-left: 1rem;
	margin-bottom: 1rem;
}

#site-nav .tab-content h4+ul li, #site-nav .tab-content h4+ul li a {
	color: rgba(255, 255, 255, 0.5);
	font-size: .889rem;
	font-family: 'UniversLTW01-67BoldCn', Arial;
	background: none;
}

.header-menu-fixed #site-nav, #site-nav.is-active, .internal-wrapper #site-nav {
	height: auto;
	overflow: visible;
	opacity: 1;
}

#site-nav .col {
	padding: 2.5em 0;
}

.video-wrap, .video-wrap a {
	text-align: center;
	color: #fff;
}

.video-wrap h1 {
	color: #fff;
}

.video-wrap .fa-play-circle {
	font-size: 3rem;
}

.homepage-slider .slide-image .overlay {
	position: absolute;
	bottom: 2rem;
	left: 0;
	right: 0;
	top: 0;
	margin: auto;
	display: flex;
	align-items: flex-end;
	padding: 2rem;
}

.internal-wrapper #site-nav {
	top: 0;
}

.internal-wrapper .navigation.desktop-menu .tab-content {
	padding: 0;
}

.homepage-blocks ul {
	padding: 0;
}

.homepage-blocks ul li {
	display: table-cell;
	list-style: none;
	margin-left: 2%;
	width: 22%;
	text-align: center;
	padding: 15px;
	color: #003E7E;
	transition: ease all .5s;
	vertical-align: bottom;
}

.homepage-blocks ul li .dot-line {
	opacity: 0;
}

.homepage-blocks ul li:hover {
	box-shadow: 0 3px 20px rgba(0, 0, 0, .16)
}

.homepage-blocks ul li h4 a {
	color: #007DC3;
}

.homepage-blocks ul li:hover .dot-line {
	opacity: 1;
}

.banner-cap .btn-video-play object {
	width: 3.5rem;
}

.banner-cap .btn-video-play {
	cursor: pointer;
	width: 3.5rem;
	height: 3.5rem;
	display: inline-block;
}

.gallery-grid .image-block a {
	display: block;
	position: relative;
}

.gallery-grid .image-block .overlay {
	display: flex;
	align-items: flex-end;
	padding: 15px;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
	margin: auto;
	transition: all ease .5s;
}

.gallery-grid .image-block .overlay h5 {
	color: #999B9E;
	font-family: 'UniversLTW01-59UltraCn', Arial;
	font-size: 1rem;
}

.gallery-grid .image-block .overlay h4 {
	color: #FFFFFF;
	padding: .5rem 0;
	font-size: 1.15rem;
	white-space: normal;
}

.gallery-grid .image-block:hover .overlay {
	background: rgba(0, 62, 126, .78);
}

.gallery-grid .grid-sizer, .gallery-grid .grid-item {
	width: 150px;
	margin-bottom: 10px;
	margin-right: 0.5%;
}

.gallery-grid .grid-item-width2 {
	width: 300px;
}

.gallery-grid {
	overflow-x: auto;
	white-space: nowrap;
}

.footer {
	background: url(../images/footer-bg.svg);
	padding: 2rem 4rem 1rem;
	clear: both;
	background-size: cover;
	color: #fff;
	overflow: hidden;
	font-size: .875rem;
	position: relative;
	z-index: 20;
}

.footer a {
	color: #fff;
}

.footer-block h4 {
	font-size: 1.25rem;
	color: #fff;
}

.footer .search-box h4 {
	font-family: 'UniversLTW01-47LightCn', Arial;
	font-size: 1rem;
	margin-bottom: 0.5rem;
	color: #fff;
	text-transform: inherit;
}

.footer-block>div {
	display: inline-block;
}

.footer-block .view-map {
	padding: 2rem 15px;
	font-size: 1.5rem;
	float: right;
}

.footer-block .view-map .blue {
	color: #007DC3;
}

.footer .search-box {
	border: none;
	font-family: 'UniversLTW01-47LightCn', Arial;
	overflow: inherit;
	padding-left: 0;
}

.footer .search-box span {
	display: table-cell;
}

.latest-news-wrap {
	padding: 0rem!important;
}

.latest-news-wrap .view-all-news a {
	font-family: 'UniversLTW01-67BoldCn', Arial;
	color: #007DC3;
}

.latest-news-wrap .view-all-news a:hover, .latest-news-wrap .view-all-news a:focus {
	color: #fff;
}

.footer ul {
	padding-left: 0;
}

.footer ul li {
	list-style: none;
}

.footer ul li a {
	display: block;
	padding: 1px 0;
}

.footer ul li a em {
	padding-right: 10px;
	width: 1.25rem;
	color: #fff;
}

.footer .input-group .form-control {
	border-radius: 0;
	border: none;
	height: 2rem;
	background: #fff;
	font-family: 'UniversLTW01-47LightCn', Arial;
}

.footer .input-group-addon {
	padding: 0;
	background: none;
	border: none;
}

.footer .input-group-addon a {
	padding: 0 .75rem;
	background: #007DC3;
	color: #fff;
	font-size: .725rem;
	height: 2rem;
	line-height: 2rem;
	display: block;
}

.cricos-provider {
	padding: 0;
}

.homepage .dot-line.white {
	width: 15rem;
	height: 2px;
	background: url(../images/white-dot.png) repeat-x center;
	padding: 0 10px;
	position: relative;
	float: left;
	margin: 15px 0;
}

.homepage .right-dot-line {
	float: right;
}

.dot-line.white em {
	color: #fff;
	font-size: .5rem;
	float: left;
	position: absolute;
	left: 0;
	top: -.2rem;
}

.dot-line.grey em {
	color: #999B9E;
	background: #fff;
	padding: 0 5px;
	font-size: .5rem;
	float: left;
	position: absolute;
	left: 0;
	top: -.2rem;
}

.dot-line em:last-child {
	left: inherit;
	right: 0;
}

.dot-line.grey {
	width: 100%;
	background: url(../images/grey-dot.png) repeat-x;
}

h1 {
	font-family: 'UniversLTW01-59UltraCn', Arial;
	font-weight: normal;
}

h2 {
	font-size: 2.25rem;
	font-family: 'UniversLTW01-59UltraCn', Arial;
	font-weight: normal;
}

h4 {
	font-family: 'UniversLTW01-59UltraCn', Arial;
	font-size: 1.5rem;
	margin: 0;
}

.gallery-grid .grid-item img {
	width: 100%;
}

.homepage-slider iframe {
	width: 100%;
}

#masthead .dot-line {
	position: absolute;
	top: 1.5rem;
	left: 0;
}

.header-menu-fixed .header, .internal-wrapper .header {
	position: fixed;
	background: url(../images/pattern-bg.jpg);
	top: 0;
	left: 0;
	right: 0;
	z-index: 99;
	height: 66px;
}

#masthead .right-dot-line {
	position: relative;
	top: 0;
	margin: 10px 0;
	right: 0;
}

#masthead .right-dot-line em {
	right: 0;
	left: initial;
}

.header .container .logo, .header .hamburger {
	transition: all ease .5s;
	transform: scale(1);
	height: auto;
}

/*.header-menu-fixed .header .container .logo,
.header-menu-fixed .header .hamburger{transform:scale(0,0);height:0;padding:0;}*/

#scrollbar-horiz {
	position: relative;
}

.header-menu-fixed #masthead, .internal-wrapper #masthead {
	margin-top: 0;
}

.header-menu-fixed .header .country-block, .header-menu-fixed .header .dot-line {
	display: none;
}

.header-menu-fixed #site-nav {
	top: 0;
}

.welcome-blocks-wrap {
	padding-bottom: 5rem!important;
}

.mobile-menu {
	display: none;
}

.header-menu-fixed #site-nav .tab-content .tab-pane a.menu-item-close {
	display: block;
}

.welcome-blocks .block-image, #site-nav .image-wrap {
	overflow: hidden;
}

.welcome-blocks .block-image a img, #site-nav .image-wrap a img {
	transform: scale(1);
	transition: all ease-out .5s;
}

.welcome-blocks .block-image:hover a img, #site-nav .image-wrap:hover a img {
	transform: scale(1.1);
}

.latest-news-wrapper .owl-stage {
	display: flex;
}

.latest-news-wrapper .owl-stage .owl-item {
	background: #fff;
}

.latest-news-wrapper .owl-nav {
	color: #fff;
	position: absolute;
	font-size: 3rem;
	left: -45px;
	right: -45px;
	top: 0;
	bottom: 0;
	margin: auto;
	z-index: -1;
}

.latest-news-wrapper .owl-nav span {
	display: inline-block;
	padding: 0rem .5rem;
	line-height: normal;
}

.latest-news-wrapper .owl-carousel .owl-nav button.owl-next {
	float: right;
	right: 0;
	border-radius: 0 3px 3px 0;
}

a:focus, button:focus {
	outline: none;
}

.latest-news-wrapper .owl-carousel .owl-nav button {
	background: #005ba2;
	top: 0;
	bottom: 0;
	margin: auto;
	position: absolute;
	padding: 10px !important;
	font-size: 1.25rem;
}

.latest-news-wrapper .owl-carousel .owl-nav button.owl-prev {
	left: 0;
	border-radius: 3px 0 0 3px;
}

.header-menu-fixed #masthead>.hamburger {
	display: none;
}

.internal-wrapper .header>.container {
	background: none;
}

.footer .adress p {
	font-size: .875rem;
}

ul.quicklink-dropdown {
	bottom: 50px;
	top: inherit;
}

#site-nav .social li svg {
	display: block;
	fill: #b4b9ba;
	width: 100%;
	height: 100%;
	transition: fill 0.3s ease;
}

#site-nav .social li:hover svg {
	fill: #686d6e;
}

#masthead .col {
	opacity: 0;
}

#masthead.is-active .col {
	transform: translateY(40px);
	transition: opacity 0.3s ease;
	animation: fade-in-stagger 0.8s ease forwards;
}

#masthead.is-active .col:nth-child(1) {
	-webkit-animation-delay: 0;
}

#masthead.is-active .col:nth-child(2) {
	-webkit-animation-delay: 0.1s;
}

#masthead.is-active .col:nth-child(3) {
	-webkit-animation-delay: 0.2s;
}

#masthead.is-active .col:nth-child(4) {
	-webkit-animation-delay: 0.3s;
}

#masthead.is-active .col:nth-child(5) {
	-webkit-animation-delay: 0.4s;
}

@keyframes fade-in-stagger {
	to {
		opacity: 1;
		transform: translateY(0);
	}
}

#site-nav {
	/*background:#017dc3;*/
	/*background: url(../images/pattern-bg.jpg);background-size: 120px;background-position: top right;*/
	top: .75rem;
}

.homepage-slider.video-playing {
	z-index: 999;
}

.scrollbar.horizontal {
	top: 10px;
	height: 8px;
}

.scrollbar.horizontal .arrow {
	display: none;
}

.scrollbar.horizontal .slider-bed {
	left: 5px;
}

.latest-news-blocks {
	background: #003E7E;
	padding: 4rem 0 .5rem;
}

.latest-news-blocks .block-content {
	padding: 2rem 2rem 4rem;
	background: #fff;
	text-align: center;
}

.latest-news-blocks .block-content h4 {
	margin-bottom: 2rem;
	font-family: 'UniversLTW01-67BoldCn', Arial;
	font-size: 1rem;
}

.latest-news-blocks .block-content h4 a {
	color: #007DC3;
	text-transform: uppercase;
}

.latest-news-blocks .block-content h4 a:hover, .latest-news-blocks .block-content h4 a:focus {
	color: #003E7E;
}

.latest-news-blocks .block-content p {
	/*height: 3rem;*/
	overflow: hidden;
	color: #191919;
	;
}

.latest-news-blocks .block-content p.date {
	position: absolute;
	bottom: 2rem;
	left: 0;
	right: 0;
	margin: auto;
	height: auto;
	font-family: 'UniversLTW01-67BoldCn', Arial;
	color: #999b9e;
	font-size: .925rem
}

.latest-news-wrapper>div {
	position: relative;
}

.latest-news-blocks .page-header h2 {
	color: #fff;
	padding: 0 1rem;
	background: #003E7E;
}

.latest-news-blocks .page-header {
	margin: 0 0 20px;
}

.header .hamburger .hamburger-label {
	display: inline-block;
	position: relative;
	top: -4px;
}

.padd-35 {
	padding: 35px 0;
}

.navigation.desktop-menu {
	display: flex;
}

.navigation.desktop-menu .col-md-3.quicklink-block {
	background: #017dc3;
}

.internal-wrapper .header .hamburger, .internal-wrapper .header .country, .internal-wrapper .header .dot-line {
	display: none;
}

.page,.page-content {
	width: 100%;
	position: relative;
	z-index: 11;
}

.footer .address p, .footer p {
	font-size: .875rem;
	line-height: 1.42857143;
}

.footer .address p a, .footer .address p a:hover {
	text-decoration: none;
	color: #fff;
}

.homepage-slider .html5-video-front-end {
	position: relative;
}

.homepage-slider .banner-cap {
	transition: all 0.5s ease;
	opacity: 1;
}

.homepage-slider .banner-cap.banner-cap-off {
	opacity: 0;
}

.homepage-slider.video-playing .html5-background-video {
	text-align: center;
	background: #000;
	position: fixed;
	left: 0;
	right: 0;
	margin: auto;
}

.desktop-menu .main-navigation .tab-content {
	display: block;
}

.html5-video-back-end {
	width: 100%;
}

#site-nav .main-navigation .nav-tabs li a.chrest .fluid-width-video-wrapper object, .logo-wrap .logo .fluid-width-video-wrapper object {
	width: auto;
	height: auto;
	position: relative;
}

#site-nav .main-navigation .nav-tabs li a.chrest .fluid-width-video-wrapper, .logo-wrap .logo .fluid-width-video-wrapper {
	position: relative;
}

#newsletter-signup-form .modal-backdrop {
	background: none;
}

#newsletter-signup-form .modal-content .modal-body {
	overflow: hidden;
}

#newsletter-signup-form .modal-content .modal-body .section-title {
	margin-top: 15px;
}

#newsletter-signup-form .modal-content button.close {
	border-radius: 50%;
	color: #003e7e;
	opacity: 1;
	font-size: 20px;
	font-weight: normal;
	padding: 0;
	position: absolute;
	top: -20px;
	right: -15px;
	background: #fff;
	display: flex;
	align-items: center;
	line-height: normal;
	height: 40px;
	width: 40px;
	justify-content: center;
	border: 1px solid #003e7e;
}

#back-top {
	background: #003E7E;
}

.newsletter-signup .section-title {
    position: relative;
    margin-bottom: 20px;
	text-align:center;
}
.newsletter-signup .section-title h1{text-transform:uppercase;  color: #003e7e;font-size:1.7777rem;}
.newsletter-signup  hgroup .left-dot-line {
    left: 0;
    text-align: left;
}

.newsletter-signup .dot-line {
    font-size: 9px;
    line-height: 9px;
    padding-left: 10px;
    padding-right: 10px;
    background: url(../../2014/images/blue-dot.png) repeat-x left 50%;
    background-clip: content-box;
    height: 9px;
    position: absolute;
    width: 280px;
    top: 35%;
}
.navy {
    color: #003e7e;
}
.newsletter-signup hgroup .right-dot-line {
    right: 0;
    text-align: right;
}
.newsletter-signup input.cat_textbox {
    font-size: 1rem;
    margin: 0 0 10px;
    font-family: "UniversLTW01-47LightCn",Arial;
	background:#fff;
	width:100%;
}
.newsletter-signup .form-button span {
    border: 1px solid #999b9e;
    padding: 4px;
    display: block;
}
.newsletter-signup .cat_button {
    font-family: 'UniversLTW01-67BoldCn', Arial;
    font-weight: normal;
    font-size: 14px;
    border: none;
    width: 100%;
    background: url(../../2014/images/bg-fancybutton.png) no-repeat 0 0px;
    direction: rtl;
    height: 26px;
    line-height: 1em;
    text-align: right;
    padding-right: 10px;
    transition: none;
    color: #999b9e;
    margin: 0;
    text-transform: uppercase;
}

@media screen and (min-width: 1200px) {
	.internal-wrapper .header>.container {
		padding: 0 15px;
		width: 1170px;
		max-width: 100%;
		background: none;
	}
}




@media screen and (min-width:768px) and (max-width:1100px) {
	.quicklinks-block ul{display:block;}
	.quicklinks-block ul li {
		display: block;
		width: 25%;
		padding: 1%;
		text-align: center;
		float: left;
		min-height:12rem;
			}
	.quicklinks-block ul li a p {
		min-height: 2rem;
	}
	#masthead {
		padding-top: 0;
	}
	.country-block {
		top: 2rem;
	}
}

@media screen and (min-width:992px) and (max-width:1200px) {
	.homepage-slider .banner-cap {
		bottom: 3rem;
	}
	.footer {
		padding: 2rem 1rem 1rem;
	}
	.footer-block .view-map {
		display: none;
	}
	.block-image .overlay h4 {
		font-size: 1rem;
	}
	#site-nav .main-navigation .nav-tabs li a {
		font-size: .65rem;
		padding: 1.15rem .25rem;
	}
	#site-nav .quicklink-block h4 {
		font-size: .65rem;
	}
	#site-nav .navigation>div.quicklink-block .block-header {
		padding: 1.4rem 1rem 1.4rem 2.5rem;
	}
	.internal-wrapper #site-nav .navigation>div.quicklink-block .block-header {
		padding: 1.48rem 1rem 1.48rem 2.5rem;
	}
}

@media screen and (max-width: 992px) {
	.homepage-slider .poster-image img {
		top: 4rem;
	}
	.homepage-slider h1 {
		font-size: 32px;
	}
}

@media screen and (min-width: 960px) {
	#site-nav {
		flex-wrap: nowrap;
	}
	#site-nav .col {
		flex: 0 0 20%;
	}
}

@media screen and (min-width: 768px) {
	#site-nav .col {
		flex: 0 0 33.333333333%;
	}
}


@media screen and (max-width:992px) {
	.latest-news-blocks .page-header .dot-line {
		float: none !important;
		margin: 20px auto;
	}
	.internal-wrapper .header {
		background: #003e7e;
		padding: .75rem 1rem;
	}
	.footer {
		padding: 2rem;
	}
	.footer-block .view-map {
		float: left;
		padding: 0rem 0;
	}
	.page-header .container .right-text a {
		position: relative;
		top: 0;
	}
	.homepage-slider .banner-cap {
		bottom: 1rem;
	}
	.cricos-provider {
		padding: 1rem 0;
	}
	.footer {
		background-size: 100%;
		background: url(../images/new-footer-bg.png);
	}
	body {
		margin-top: 2rem;
	}
	.header, .header-menu-fixed .header {
		position: fixed;
		background: #003e7e;
		padding: 1rem;
		top: 0;
		z-index: 99;
		opacity: 1;
	}
	.header-menu-fixed .header .container .logo, .header-menu-fixed .header .hamburger {
		transform: scale(1);
		/* padding: 8px 20px;*/
		height: auto;
	}
	#site-nav .desktop-menu, .header .container .logo, .header .dot-line {
		display: none;
	}
	.mobile-menu #mobile-accordion {
		overflow-y: auto;
		margin-bottom:0;
	}
	#masthead.is-active .mobile-menu {
		display: block;
	}
	#masthead {
		padding-top: 0;
		margin: 0;
	}
	.country-block {
		top: 1.75rem;
	}
	#site-nav {
		top: 1rem;
	}
	.mobile-menu {
		width: 100%;
	}
	.mobile-menu .panel-group .panel {
		margin-bottom: 0;
		border-radius: 0;
		border: none;
	}
	.mobile-menu .panel-group .panel+.panel {
		margin-top: 0;
	}
	.mobile-menu .panel-default>.panel-heading {
		background: none;
		padding: 0;
	}
	.mobile-menu .panel-default>.panel-heading h4 {
		font-size: 1.25rem;
		text-transform: uppercase;
		line-height:1.1em;
	}
	.mobile-menu .panel-default>.panel-heading a {
		color: #999b9e;
		display: block;
		position: relative;
		padding: .75rem 2rem;
	}
	.mobile-menu .panel-default>.panel-heading a em {
		position: absolute;
		right: 2rem;
		top: .75rem;
		color: #999b9e;
		font-weight: 400;
	}
	.mobile-menu .panel-default>.panel-heading a[aria-expanded="true"] em:before, .mobile-menu .panel-group .panel-body li.dropdown.open>a em:before {
		content: "\f106";
	}
	.mobile-menu .panel-default .panel-body {
		padding: 5px;
	}
	.mobile-menu .panel-default .panel-body ul li {
		text-transform: uppercase;
		list-style: none;
	}
	.header-menu-fixed .header .country-block {
		display: block;
	}
	.mobile-menu .panel-group .panel-body .dropdown-menu, .mobile-menu .panel-group .panel-body ul {
		position: relative;
		width: 100%;
		margin-bottom: 1rem;
		border: none;
		border-radius: 0;
		padding-left: 0;
	}
	.mobile-menu .panel-group .panel-body .dropdown-menu>li>a, .mobile-menu .panel-group .panel-body ul>li>a {
		padding: .5rem 1.75rem;
		font-size: 1rem;
		display: block;
		font-size: 1rem;
	}
	.header .hamburger {
		box-shadow: none;
	}
	.latest-news-wrapper .owl-carousel .owl-stage-outer {
		overflow: inherit;
	}
	.latest-news-wrapper .owl-nav {
		left: -10px;
		right: -10px;
		z-index: 99;
		height: 3rem;
        margin-top: 13%;
	}
	.latest-news-wrapper .owl-carousel .owl-nav button {
		padding: 10px 20px !important;
	}
	.header-menu-fixed #masthead>.hamburger {
		display: block;
	}
	.internal-wrapper .header .hamburger {
		display: block;
	}
	.g-recaptcha {
		text-align: center;
		margin: 15px auto 10px;
	}
	.g-recaptcha>div {
		margin: auto;
	}
	#newsletter-signup-form input.cat_textbox {
		background: #fff;
		width: 100%;
		font-size: 1rem;
		padding: 15px;
		font-family: inherit;
	}
	#newsletter-signup-form .form-button {
		text-align: center;
	}
}

@media screen and (max-width: 767px) {
	body {
		margin-top: 0;
	}
	.header, .header-menu-fixed .header, .internal-wrapper .header {
		background: #2699fb;
		left: 0;
		right: 0;
		z-index: 9999;
		margin: auto;
		opacity: 0;
		height: auto;
		padding: 0;
		position:absolute;
	}
	.mobile-header-menu-fixed .header, .internal-wrapper .mobile-header-menu-fixed .header{
		position:fixed;
		top: 0px !important;
	}
	.logo-wrap .logo {
		margin-top: -30%;
	}
	.header .country-block, .header-menu-fixed .header .country-block {
		display: none;
	}
	.homepage-slider {
		position: relative;
		z-index: 1;
		display: flex;
		align-items: center;
	}
	.homepage-slider .owl-carousel-x {
		left: 0;
		right: 0;
		position: absolute;
	}
	.homepage-slider .poster-image img {
		height: 100%;
	}
	#site-nav .col.menu-block {
		padding: 1.5rem 0 1rem;
	}
	.page-header .container .text-right a {
		position: relative;
		top: 0;
	}
	.homepage-blocks ul li, .quicklinks-block ul li, .quicklinks-block ul, .footer-block>div, .gallery-grid .grid-sizer, .gallery-grid .grid-item, .gallery-grid .grid-item img, .masonary-gallery {
		display: block;
		width: 100%;
	}
	.footer .row>div {
		margin-bottom: 2rem;
	}
	.footer {
		padding: 4rem 3rem 0;
	}
	.homepage-blocks ul li {
		display: block;
		width: 46%;
		float: left;
	}
	.quicklinks-block ul li {
		display: flex;
		width: 100%;
		align-items: center;
		width: 100%;
		flex-basis: 100%;
		flex-wrap: wrap;
		text-align: center;
		justify-content: center;
		margin-bottom: 30px;
	}
	.quicklinks-block ul li p {
		margin: 0 0 10px;
		float: right;
		padding: 20px;
		text-align: left;
	}
	.quicklinks-block {
		padding: 3rem 1rem 0rem;
	}
	.homepage-slider .banner-cap {
		bottom: 5rem;
		z-index: 99;
		position: fixed;
	}
	.header .hamburger, .header .hamburger:focus, .header .hamburger:hover {
		float: none;
		margin: auto;
		display: block;
		width: 100%;
	}
	.header .hamburger>div {
		display: inline-block;
	}
	.header>.container {
		padding: 0;
	}
	#site-nav {
		top: 0;
	}
	.mobile-menu .panel-default>.panel-heading a:hover, .mobile-menu .panel-default>.panel-heading a:focus {
		color: #2699fb;
		outline: none;
	}
	.mobile-menu .panel-default>.panel-heading a[aria-expanded="true"] {
		color: #003e7e;
	}
	.mobile-menu .panel-default>.panel-heading#headingNine .panel-title a em:before {
		content: "\f0c9";
	}
	.mobile-menu .panel-default>.panel-heading#headingNine .panel-title a[aria-expanded="true"] em:before {
		content: "\f00d";
	}
	.homepage-slider .poster-image img {
		top: 0;
	}
	.homepage-slider.video-playing {
		position: fixed;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		margin: auto;
		background: #000;
		z-index: 9999;
	}
	.homepage-slider.video-playing .html5-video-back-end video {
		max-width: 100%;
		object-fit: cover;
	}
	.homepage-slider.video-playing .html5-background-video {
		text-align: center;
		background: #000;
		position: fixed;
		left: 0;
		right: 0;
		margin: auto;
		display: -webkit-inline-box;
		-webkit-box-pack: center;
		-webkit-box-align: center;
		top: 0;
		bottom: 0;
	}
	.hamburger, .hamburger:focus, .hamburger:hover {
		padding: 15px 20px 10px;
	}
	.page-header .dot-line {
		float: none !important;
		margin: 25px auto;
		width: 100%;
	}
	#newsletter-signup-form .modal-content button.close {
		top: -10px;
		right: -10px;
	}
}


@media screen and (min-width:550px) and (max-width: 767px) {
	.welcome-blocks>div {
		width: 50%;
		float: left;
	}
}

@media screen and (min-height:500px) and (max-height:625px) {
	.banner-cap {
		bottom: 25%;
	}
	#site-nav .tab-content .tab-pane {
		padding: 1rem;
	}
	#site-nav .navigation>div.quicklink-block .block-content ul {
		padding-top: 1rem;
	}
	#site-nav .tab-content h4 {
		margin: .75rem 0 .5rem;
	}
	#site-nav .tab-content h4+ul {
		margin-bottom: .75rem;
	}
}

@media screen and (min-width: 550px) {
	#site-nav {
		flex-direction: row;
		flex-wrap: wrap;
	}
	#site-nav .col {
		flex: 0 0 50%;
	}
}

@media screen and (max-width: 380px) {
	.g-recaptcha>div {
		transform: scale(.8);
		transform-origin: left;
	}
}

@media screen and (min-width:1920px) {
	.container {
		width: 80%;
	}
	.internal-wrapper .header>.container {
		width: 80%;
	}
}

@media screen and (max-width: 599px) {
    .latest-news-wrapper .owl-nav {
        margin-top: 25%;
        margin-left: 7px;
        margin-right: 11px;
    }
}
